<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">			
			<Font Id="1" FontName="Helvetica Neue OTS" FontSize="36" FontStyle="0"/>
      		<Font Id="2" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="0"/>
      		<Font Id="3" FontName="Helvetica Neue OTS" FontSize="32" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<Scene name="FMRadioMsgBox_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" >
		<SceneCaption Style ="0x10000201" TextId="1" ExStyle="0x00000000" FontId="1" TextColorId="1"/>	
		<div name="Group1">
			<Static FriendlyName="Frame" Id="31000" Pos="14, 134, 467, 552" Style="0x10000200" BgImage="FMradio_msgbox.png" BgImgOpCode="0x0020"/>
			<Static FriendlyName="Warning" Id="10048" Pos="0, 104, 480, 250" Style="0x10000201" ExStyle="0x0000000" TextId="" TextColorId="2" TextPos="0, 0, 480, 800" FontId="1" BgImage=""/>
			<Static FriendlyName="WarningContent" Id="10051" Pos="47, 226, 434, 800" Style="0x10000000" TextColorId="3" TextId="" FontId="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="Cancel" Id="10050" Pos="150, 432, 330, 525" Style="0x10000F00" FontID="3" TextColorId="3,2" TextId="" BgImage="FMradio_common_btn_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020"/>			
		</div>
	</Scene>	
</UI>
